<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Test results - Class com.dhara.weatherapp.activitytests.MainActivityTest</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Class com.dhara.weatherapp.activitytests.MainActivityTest</h1>
<div class="breadcrumbs">
<a href="index.html">all</a> &gt; 
<a href="com.dhara.weatherapp.activitytests.html">com.dhara.weatherapp.activitytests</a> &gt; MainActivityTest</div>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">4</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">0</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">25.059s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox success" id="successRate">
<div class="percent">100%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Tests</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Tests</h2>
<table>
<thead>
<tr>
<th>Test</th>
<th>Nexus 5 - 6.0.1</th>
</tr>
</thead>
<tr>
<td>testEmptyCitySearch</td>
<td class="success">passed (1.824s)</td>
</tr>
<tr>
<td>testForecastList</td>
<td class="success">passed (5.261s)</td>
</tr>
<tr>
<td>testGetWeatherForecast</td>
<td class="success">passed (14.280s)</td>
</tr>
<tr>
<td>testGetWrongCityWeatherForecast</td>
<td class="success">passed (3.694s)</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<p>Generated by 
<a href="http://www.gradle.org">Gradle 2.10</a> at 18 May, 2016 4:18:57 PM</p>
</div>
</div>
</body>